USETEXTLINKS = 1
STARTALLOPEN = 0
HIGHLIGHT = 1
HIGHLIGHT_BG = '#808080'
ICONPATH = 'images/'
GLOBALTARGET = 'R'
foldersTree = gFld('', '')
foldersTree.iconSrc = ICONPATH + 'ftv2blank.gif'
foldersTree.treeID = 'Tree1'

docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Willkommen&nbsp;', 'willkommen.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Lieferumfang&nbsp;', 'lieferumfang.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Support&nbsp;', 'support1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;PROVISIO&nbsp;Kontaktdaten&nbsp;', 'contact.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Systemvoraussetzungen&nbsp;', 'systemvoraussetzungen.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Start&nbsp;des&nbsp;SiteCaster&nbsp;Editors&nbsp;', 'start_des_sitecastercms_editors.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Projekte&nbsp;', 'projektliste.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Neues&nbsp;Projekt&nbsp;erstellen&nbsp;', 'neues_projekt_erstellen.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Projektseite&nbsp;(Inhaltsansicht,&nbsp;Inspektor)&nbsp;', 'editor.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Menüleiste&nbsp;und&nbsp;Werkzeugleiste&nbsp;', 'men_leiste.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Inspektor&nbsp;(Übersicht)&nbsp;', 'overview.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Inspektor&nbsp;(Medienbibliothek)&nbsp;', 'media_library.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Elemente&nbsp;erstellen,&nbsp;selektieren&nbsp;und&nbsp;editieren&nbsp;', 'elemente_einf_gen_und_editieren__.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Größenanpassung&nbsp;von&nbsp;Elementen&nbsp;', 'gr__enanpassung_von_elementen.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Positionieren&nbsp;von&nbsp;Elementen&nbsp;', 'positionieren_von_elementen.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Kopieren&nbsp;', 'kopieren_.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Seitenvorlagen&nbsp;', 'projektvorlagen_seiten.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Elementvorlagen&nbsp;', 'element_vorlagen.htm'))
xstandardelemente = insFld(foldersTree, gFld('&nbsp;Standardelemente&nbsp;', 'standardelemente.htm'))
xgrundeigenschaften_der_elemente = insFld(xstandardelemente, gFld('&nbsp;Grundeigenschaften&nbsp;aller&nbsp;Elemente&nbsp;', 'grundeigenschaften_der_elemente.htm'))
docAux = insDoc(xgrundeigenschaften_der_elemente, gLnk('R', '&nbsp;Größe,&nbsp;Position,&nbsp;Ausrichtung,&nbsp;Abstände&nbsp;', 'gr__e__position_und_abst_nde.htm'))
docAux = insDoc(xgrundeigenschaften_der_elemente, gLnk('R', '&nbsp;Aussehen&nbsp;(Hintergrund&nbsp;und&nbsp;Rahmen)&nbsp;', 'aussehen_(hintergrund_und_rahmen).htm'))
docAux = insDoc(xgrundeigenschaften_der_elemente, gLnk('R', '&nbsp;Animation&nbsp;', 'animation.htm'))
docAux = insDoc(xgrundeigenschaften_der_elemente, gLnk('R', '&nbsp;Navigation&nbsp;', 'navigation1.htm'))
docAux = insDoc(xgrundeigenschaften_der_elemente, gLnk('R', '&nbsp;Pop-up&nbsp;(Verknüpftes&nbsp;Dokument)&nbsp;', 'verkn_pftes_dokument_(pop-fenster).htm'))
docAux = insDoc(xgrundeigenschaften_der_elemente, gLnk('R', '&nbsp;Anzeigebedingungen&nbsp;(Bildschirmschoner,&nbsp;Zeitraum,&nbsp;Monitor,&nbsp;Bildschirmaufteilung)&nbsp;', 'anzeigebedingungen_(zeitraum).htm'))
docAux = insDoc(xgrundeigenschaften_der_elemente, gLnk('R', '&nbsp;Einstellungen&nbsp;Editor&nbsp;(Beschriftung,&nbsp;Vorlage,&nbsp;Benutzerrechte)&nbsp;', 'einstellungen_editor_(beschriftung__vorlage__rechte).htm'))
docAux = insDoc(xstandardelemente, gLnk('R', '&nbsp;Bild&nbsp;', 'bild.htm'))
docAux = insDoc(xstandardelemente, gLnk('R', '&nbsp;Nachrichteneintrag&nbsp;', 'nachrichteneintrag.htm'))
docAux = insDoc(xstandardelemente, gLnk('R', '&nbsp;Textelement&nbsp;', 'textelement.htm'))
docAux = insDoc(xstandardelemente, gLnk('R', '&nbsp;Uhrzeit/Datum&nbsp;', 'uhrzeit_datum.htm'))
docAux = insDoc(xstandardelemente, gLnk('R', '&nbsp;Video&nbsp;', 'video.htm'))
docAux = insDoc(xstandardelemente, gLnk('R', '&nbsp;Webseite&nbsp;', 'webseite.htm'))
docAux = insDoc(xstandardelemente, gLnk('R', '&nbsp;Wetteranzeige&nbsp;', 'wetteranzeige.htm'))
docAux = insDoc(xstandardelemente, gLnk('R', '&nbsp;Container&nbsp;(Freies&nbsp;Layout)&nbsp;', 'freies_layout_container.htm'))
docAux = insDoc(xstandardelemente, gLnk('R', '&nbsp;Container&nbsp;(Untereinander/Nebeneinander)&nbsp;', 'container.htm'))
docAux = insDoc(xstandardelemente, gLnk('R', '&nbsp;Sequenz&nbsp;', 'sequenz_(slideshow).htm'))
docAux = insDoc(xstandardelemente, gLnk('R', '&nbsp;Überlaufcontainer&nbsp;&nbsp;', '_berlaufcontainer_.htm'))
docAux = insDoc(xstandardelemente, gLnk('R', '&nbsp;Austauschcontainer&nbsp;(Navigation/Bedingung)&nbsp;', 'austauschcontainer_.htm'))
xansicht1 = insFld(foldersTree, gFld('&nbsp;Ansicht&nbsp;', 'ansicht1.htm'))
docAux = insDoc(xansicht1, gLnk('R', '&nbsp;Auflösungseinstellungen&nbsp;', 'aufl_sung_und_zoom.htm'))
docAux = insDoc(xansicht1, gLnk('R', '&nbsp;Maschinenübersicht&nbsp;', 'maschinenliste.htm'))
xprojekteigenschaften = insFld(foldersTree, gFld('&nbsp;Eigenschaften&nbsp;', 'projekteigenschaften.htm'))
docAux = insDoc(xprojekteigenschaften, gLnk('R', '&nbsp;Projekteinstellungen&nbsp;', 'projekteinstellungen.htm'))
docAux = insDoc(xprojekteigenschaften, gLnk('R', '&nbsp;Inhaltseinstellungen&nbsp;', 'inhaltseinstellungen.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Vorschau&nbsp;', 'vorschau.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Veröffentlichen&nbsp;', 'ver_ffentlichen_eines_projekts.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Benutzereinstellungen&nbsp;', 'benutzereinstellungen.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Benutzerrechte&nbsp;', 'benutzerrechte.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;SiteCaster&nbsp;und&nbsp;SiteRemote&nbsp;', 'sitecaster_cms_und_siteremote.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;App-Update&nbsp;', 'app-update.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Tastenkürzel&nbsp;', 'shortcuts.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Über&nbsp;uns&nbsp;', '_ber_uns.htm'))
